.content{
	margin: 0 auto;
	padding: 40px;
}
.modal{
	background-color: white;
	z-index: 1000;
	height: 100%;
	display: none;
	position: fixed;
	top: 0;
	width: 100%;
}
.modal__bg{
/* 	height: 100vh; */
	background-color: white;   
	background-repeat: no-repeat;
	z-index: 999;
	height: 100%;
	position: absolute;
	width: 100%;
}
.modal__content{
	padding: 20px;
	text-align: center;
	height: 100%;
	left: 50%;
	position: absolute;
	top: 50%;
	transform: translate(-50%,-50%);
	width: 100%;
	z-index: 10000;
	overflow-y: auto;
	/* background: rgba(255, 255, 255, 0.95); */
}

/*
.modal__content::-webkit-scrollbar{
	display:none;
}
*/

.spFixNavi{
	height: 95px;
	background-color: #1882ba;
	z-index: 999;
	right: 0px;
	left: 0px;
	bottom: 0px;
	position: fixed;
	width: 100%;
}
ul.sideNavi {
	height: 50px;
	margin-bottom: 0px;
	display: table;
	width: 100%;
	padding: 0px;
	z-index: 0;
}
ul.sideNavi li {
	display: table-cell;
	list-style-type: none;
	width: 26%;
	vertical-align: middle;
}
ul.sideNavi li:first-child {
	border-right-color: #1e6790;
	border-right-style: solid;
	border-right-width: 1px;
}
ul.sideNavi li a {
	line-height: 1.4em;
	padding-bottom: 9px;
	padding-top: 11px;
	letter-spacing: 1px;
	text-align: center;
	font-size: 13px;
	color: white;
	display: block;
/* 	background-color: rgba(26,136,199,0.7); */
}
	ul.sideNavi li.menuBtn {
		background-color: white;
		height: 50px;
		line-height: 1.3em;
		font-size: 12px;
		display: table-cell;
		width: 50px;
		vertical-align: middle;
	}
/*
ul.sideNavi li a:hover {
	background-color: rgba(26,136,199,1);
}
*/
ul.sideNavi li a .sub {
	letter-spacing: 0px;
	display: block;
	font-size: 11px;
}
	#menuBtn {
		position: relative;
		margin-right: auto;
		margin-left: auto;
		z-index: 0;
		background-color: white;
		color: #2d2d2d;
		display: block;
		width: 37px;
		height: 50px;
		cursor: pointer;
	}
	
	#menuBtn span, #menuBtn span:before, #menuBtn span:after {
	  background-color: #2d2d2d;
	  position: absolute;
	  height: 2px;/*線の太さ*/
	  width: 37px;/*長さ*/
	  border-radius: 2px;
	  display: block;
	  content: "";
	  cursor: pointer;
	}
	
	#menuBtn span:before {
	  bottom: -8px;
	}
	
	#menuBtn span:after {
	  bottom: -16px;
	}
	
	#menuBtn strong{
		width: 100%;
		text-decoration: none;
		font-family: Quicksand;
		line-height: 1em;
		font-size: 11px;
		left: 0px;
		right: 0px;
		display: block;
		bottom: 3px;
		position: absolute;
		text-align: center;
		font-style: normal;
		font-weight: normal;
	}

	.spFixNavi .telBar {
		line-height: 1em;
		padding-top: 10px;
		font-family: Quicksand;
		color: #a7a7a7;
		background-color: black;
		width: 100%;
		height: 45px;
	}
	
	.spFixNavi .telBar .tel {
		letter-spacing: 2px;
		font-size: 16px;
		margin-right: 10px;
		color: #a7a7a7;
		display: inline-block;
	}
	
	.spFixNavi .telBar .time {
		letter-spacing: 1px;
		font-size: 11px;
		display: inline-block;
		vertical-align: middle;
	}

	.mdlLogo {
		margin-right: auto;
		margin-left: auto;
		margin-top: 10px;
		margin-bottom: 10px;
		display: block;
		height: auto;
		width: 180px;
	}.logoSub {
		letter-spacing: 3px;
		margin-bottom: 20px;
		line-height: 1em;
		font-size: 11px;
		text-align: center;
	}
	#mainMenu {
		text-align: left;
		padding-left: 20px;
		padding-bottom: 10px;
		padding-right: 20px;
		padding-top: 10px;
		letter-spacing: 1px;
		line-height: 1em;
	}
	
	#mainMenu li {
		padding: 0px;
		list-style-type: none;
	}
	
	#mainMenu li a {
		padding-left: 10px;
		padding-bottom: 10px;
		padding-right: 10px;
		padding-top: 12px;
		border-bottom-color: #a7a7a7;
		border-bottom-style: dotted;
		border-bottom-width: 1px;
		color: #2d2d2d;
		font-style: normal;
		font-weight: normal;
		text-decoration: none;
		display: block;
		transition: all .1s ease-in;
	}
	
	#mainMenu li a:hover {
	}
	.btn_Close {
		margin-bottom: 30px;
		margin-right: auto;
		margin-left: auto;
		color: white;
		background-color: #2d2d2d;
		width: 60%;
		padding-bottom: 15px;
		padding-top: 15px;
		letter-spacing: 1px;
		text-align: center;
		line-height: 1em;
		font-size: 13px;
		display: block;
	}
	#mainMenu li ul.cat2 {
		margin-bottom: 0px;
	}
	#mainMenu li ul.cat2 a {
		border-bottom-width: 0px;
	}
	#mainMenu li ul.cat2 a:before {
		margin-right: 10px;
		content: "+";
	}
	